section {
	float: none;
}

section#body{
	clear: both;
}

#primary {
	clear :both;
}

/* Right Column */
#content {
	margin-left: 200px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 0;
	float: none;
}


/* Left Column */
#column_left {
	float: left;
	width: 200px;
	clear: left;
}
#column_left  .prodimg img{
	width: 140px; 
	padding-left: 20px; 
	padding-top: 20px;
}
#column_left  .prodimg p{
	text-align:center;
}
#column_left  .prodimg h3{
	text-align:center;
	padding-bottom: 15px;
}


/* Left Column Box w/Header: 200px */
#column_left .box{
	margin-bottom: 10px;
	background: url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/box_top.png') no-repeat;
}

#column_left .box .top{
	padding: 8px 0px 8px 10px;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
#column_left .box .top img{
	float: left;
	margin-right: 10px;
}
#column_left .box .middle{
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	position: relative;
	top: -2px;
}
#column_left .box .middle  li{
	margin-bottom: 0px;
}
#column_left #information ul, #home #information ul{
	margin: 0px;
	padding: 0px;
	list-style: url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/bullet_2.png');
}
#column_left #information ul li, #home #information ul li{
	padding-bottom: 2px;
	margin-left: 15px;
}
#column_left .box .bottom{
	height: 5px;
	background: url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/box_bottom.png') no-repeat;
	position: relative;
	top: -2px;
}

#menu {
	display:none;
}


/*Right Column Box W/O Header: 240px  */
#box1 .box{
	width: 240px;
	margin-right: 10px;
	margin-bottom: 20px;
	float: left;
}

#box1  .box .top{
	position: relative;
	top: -2px;
	background: url('http://www.xactsoftware.co.nz/uploads/default/files/box_top_home1.png') no-repeat;
	height: 5px;
}

#box1  .box .middle{
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	padding-top: 0px;
	position: relative;
	top: -2px;
	height: 160px;
}

#box1   h3{
	text-align:center;
}
#box1   p{
	text-align:left;
}

#box1   ul{
	padding-left: 0px;
}

#box1   li{
	margin-left: 20px;
}

#box1   .prodimg  {
	text-align: center;
}

#box1   .prodimg img{
	max-height: 150px; 
}

#box1  .box .bottom{
	height: 5px;
	background: url('http://www.xactsoftware.co.nz/uploads/default/files/box_bottom_home.png') no-repeat;
	position: relative;
	top: -2px;
}

/* Box without header: 750px  */
#box2 .box{
	width: 750px;
	margin-right: 0;
	margin-bottom: 20px;
	float: left;
}

#box2  .box .top{
	position: relative;
	top: -2px;
	background: url('http://www.xactsoftware.co.nz/uploads/default/files/box2_top.png') no-repeat;
	height: 5px;
}

#box2  .box .middle{
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	padding-top: 0px;
	position: relative;
	top: -2px;
}

#box2   .prodimg  {
	float:left;
	padding: 10px 20px 10px 5px;
}

#box2  .prodimg img{
	max-width: 200px; 
}

#box2 #boxcontent ul {
	margin-left: 205px;
}

#box2  .box .bottom{
	height: 5px;
	background: url('http://www.xactsoftware.co.nz/uploads/default/files/box2_bottom.png') no-repeat;
	position: relative;
	top: -2px;
}

/* Customer Logos */
#cust_logo img {
	max-width: 220px;
	padding: 15px;
}

/* Screenshots */
#screenshots {
	margin-top: 15px;
}

#customscreenshots {
	float: left;
	margin-top: 0;
	margin-right: 10px;
}

#screenshots div {
	float: left;
	text-align: center;
}

#screenshots img, #customscreenshots img{
	width: 125px;
	height: 78px;
	margin: 10px;
	margin-bottom: 0px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}
#screenshots img:hover,#screenshots img:active {
	position: relative;
	top: -15px;
}